- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsaslserverfactory.h File Reference
`#include "gdef.h"`
`#include "gauth.h"`
`#include "gsaslserver.h"`
`#include "gsecrets.h"`
`#include <memory>`

Go to the source code of this file.

## Classes
class | GAuth::SaslServerFactory
| Provides a factory function for SaslServer instances. More...

## Namespaces
| GAuth
| SASL authentication classes.